--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Minion
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: check_all
- !ruby/object:RI::MethodSummary 
  name: decode_json
- !ruby/object:RI::MethodSummary 
  name: enqueue
- !ruby/object:RI::MethodSummary 
  name: error
- !ruby/object:RI::MethodSummary 
  name: job
- !ruby/object:RI::MethodSummary 
  name: log
- !ruby/object:RI::MethodSummary 
  name: logger
- !ruby/object:RI::MethodSummary 
  name: run
name: Minion
superclass: 
